/*
 Theme Name:   Custom-Sites Child New For Tower Jazz
 Description:  Custom-Sites New Child Theme
 Author:       Avraham Yoffe
 Author URI:   http://www.custom-sites.com
 Template:     cs_new
 Version:      1.1.0
 License:      GNU General Public License v2 or later
 Text Domain:  cs_new_child_jazz
*/

@import url(fonts/style_fonts.css);

/* ######################################### 
/* General */


/*.elementor-menu-toggle {
    position: relative;
    left: 13px;
}*/

.hp_3_links h2 a,
.hp_3_links h2 a:active,
.hp_3_links h2 a:visited {
    color: #383838;
    text-decoration: none;
}

.hp_3_links h2 a:hover {
    color: #003399 !important;
    text-decoration: none;
}

ul:not(.elementor-nav-menu) {
    list-style: none;
    padding: 0;
    margin: 0 0 0 1rem;
}

ol {
    padding-left: 15px;
}

ul li:not(.menu-item):not(.elementor-editor-element-setting) {
    list-style-position: outside;
    margin-left: 1em;
    text-indent: -14px;
    margin-bottom: 5px;
}

ul li:not(.menu-item):not(.elementor-editor-element-setting)::before {
    position: relative;
    top: -2px;
    left: -3px;
    font-family: FontAwesome;
    font-size: 8px;
    content: "\f0c8";
    color: #003399;
    padding: 0 7px 0 0;
}

.cs_inner_header {
    position: relative;
    width: 100%;
    max-width: 1140px;
    margin: 0 auto;
    padding: 0 10px 0 10px;
}

.cs_inner_body {
    position: relative;
    width: 100%;
    max-width: 1140px;
    margin: 0 auto;
    padding: 0 10px 0 10px;
}

.cs_inner_footer {
    position: relative;
    width: 100%;
    max-width: 1140px;
    margin: 0 auto;
    padding: 0 10px 0 10px;
}

.elementor-text-editor a,
.elementor-text-editor a:active,
.elementor-text-editor a:visited {
    color: #003399;
}

.elementor-text-editor a:hover {
    color: #428bca !important;
}


/* ######################################### */

img {
    pointer-events: none;
}

.widget-area ul.menu {
    line-height: 2.2em;
}

.elementor-widget-search-form input[type="search"].elementor-search-form__input {
    font-family: 'almoni-neue-tzar', sans-serif !important;
}


/* ######################################### */


/* Header */


/* elemntor search */

.elementor-widget-breadcrumbs p#breadcrumbs {
    margin-top: -14px;
    margin-left: 10px;
}

body.archive .elementor-widget-breadcrumbs p#breadcrumbs {
    margin-top: -10px;
}


/*
#cs_search .elementor-search-form__submit {
    background: #003399;
}

#cs_search .elementor-search-form__input {
    opacity: 0;
}
*/


/* hide video control */

.mejs-controls {
    display: none !important;
}


/* ######################################### */


/* FOOTER */


/* ######################################### */


/* Press Release */

#PRmore nav.elementor-pagination span.page-numbers.current {
    font-family: 'almoni-neue-tzar', sans-serif !important;
    font-size: 28px !important;
    font-weight: 600 !important;
    color: #383838;
}

#PRmore h3.elementor-post__title {
    margin-bottom: 5px;
}

#PRmore h3.elementor-post__title a {
    font-family: 'almoni-neue-tzar', sans-serif !important;
    font-size: 28px !important;
    font-weight: 600;
    color: #003399;
    text-decoration: none;
}

#PRmore a.elementor-post__read-more {
    font-family: 'almoni-neue', sans-serif !important;
    font-size: 18px;
    font-weight: 400;
    color: #003399;
    text-decoration: none;
    margin-bottom: 30px;
}

#PRmore h3.elementor-post__title a:hover,
#PRmore a.elementor-post__read-more:hover {
    color: #428bca;
}


/* ######################################### */


/* Newsletter */

#cs_towerjazz_newsletter_section .cs_hide_in_newsletter {
    display: none;
}

.cs_towerjazz_newsletter_link {
    margin: 20px 0px;
}

.cs_towerjazz_newsletter_link>a {
    color: #003399;
    background-color: #ffffff;
    border: 1px solid #003399;
    padding: 12px 25px 12px 25px;
    text-decoration: none;
}

.cs_towerjazz_newsletter_link>a:hover {
    color: #ffffff;
    background-color: #003399;
    border-color: #ffffff;
    text-decoration: none;
}

.newsletter article {
    padding-bottom: 15px;
    margin-bottom: 10px;
    border-bottom: 1px solid #cccccc;
}


/**************/


/*#cs_towerjazz_newsletter_section {
   width: 100%;
    max-width: 1140px;
    margin: 0 auto;
    padding: 10px;
}*/

.cs_towerjazz_newsletter_post {
    padding-bottom: 25px;
    margin-bottom: 20px;
    border-bottom: 1px solid #cccccc;
}

.cs_towerjazz_newsletter_post_title {
    font-size: 22px;
    font-weight: 600;
}


/*.cs_towerjazz_newsletter_post_content img{
    max-
}*/


/* ######################################### 
** Archive */

.shortcode_one_newsletter {
    float: left;
    width: calc(33% - 18px);
    margin-right: 30px;
    margin-bottom: 40px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .15);
    -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, .15);
    border-radius: 3px;
    border: 0 solid #818a91;
    -webkit-transition: all .25s;
    -o-transition: all .25s;
    transition: all .25s;
}

.shortcode_one_newsletter:nth-child(3n) {
    margin-right: 0px;
}

.shortcode_one_newsletter .info {
    margin: 20px 30px;
    background: #ffffff;
}

.shortcode_one_newsletter .info .title {
    font-size: 28px;
    font-weight: 600;
    color: #003399;
    margin-bottom: 30px;
}

.shortcode_one_newsletter .info .read_more a {
    font-family: 'almoni-neue', sans-serif !important;
    font-size: 18px;
    font-weight: 400;
    color: #003399;
    text-decoration: none;
    margin-bottom: 30px;
}

.shortcode_one_newsletter .info .read_more a:hover {
    color: #428bca;
}

.shortcode_one_newsletter .date {
    font-size: 12px;
    color: #adadad;
    padding: 10px 30px;
}


/* ######################################### 
** Archive */

.cs_navigation .nav-previous {
    float: left;
}

.cs_navigation .nav-next {
    float: right;
}

.cs_navigation {
    font-family: 'almoni-neue-tzar', sans-serif !important;
    font-size: 28px;
    font-weight: 600;
    color: #003399;
    text-align: center;
}

.cs_archive a h4,
.cs_archive a,
.cs_archive a:hover {
    font-family: 'almoni-neue', sans-serif !important;
    font-size: 20px !important;
    font-weight: 600 !important;
    color: #003399 !important;
    text-decoration: none !important;
}

.cs_navigation .wp-paginate.wpp-modern-grey a,
.cs_navigation .wp-paginate.wpp-modern-grey .current {
    background: none;
    border: none;
}

.cs_navigation .wp-paginate.wpp-modern-grey a {
    color: #003399;
}

.cs_navigation .wp-paginate.wpp-modern-grey a:hover {
    background: none;
    color: #428bca;
}

.cs_navigation .wp-paginate.wpp-modern-grey .current {
    color: #383838;
    opacity: 1;
}


/* ######################################### */


/* cs toggle */

body:not(.elementor-editor-active) .cs_toggle {
    display: none;
}

.cs_scroll_fix {
    cursor: pointer;
}


/* ######################################### */


/* media screen */

@media screen and (max-width:1024px) {
    .shortcode_one_newsletter {
        width: calc(50% - 18px);
    }
    .shortcode_one_newsletter:nth-child(3n) {
        margin-right: 30px;
    }
    .shortcode_one_newsletter:nth-child(2n) {
        margin-right: 0px;
    }
}

@media screen and (max-width:767px) {
    .shortcode_one_newsletter {
        float: none;
        width: 100%;
        margin-right: 0px;
    }
    #PRmore h3.elementor-post__title a {
        font-size: 20px !important;
    }
    #PRmore a.elementor-post__read-more {
        font-size: 15px !important;
    }
    #PRmore .elementor-post__thumbnail {
        margin-top: 10px;
    }
}



/* EL-Pagination OLDER/NEWER Posts:*/
.posts-navigation{
    text-align: center;
    margin-top: 20pt;
    margin-bottom: 20pt;
    font-size: 18pt;
    font-weight: 900;
}

/*Header title for search*/
.page-header {
    padding-top: 20pt;
    padding-bottom: 16pt;
}
.nav-previous{
    font-size: 24px !important;
    font-weight: 400 !important;
    font-style: normal !important;
}
.nav-next{
    font-size: 24px !important;
    font-weight: 400 !important;
    font-style: normal !important;
}
.nav-previous > a:nth-child(1) {
    font-family: almoni-neue-tzar, sans-serif !important;
    font-weight: 600 !important;
    font-size: 28px !important;
}
.nav-next > a:nth-child(1) {
    font-family: almoni-neue-tzar, sans-serif !important;
    font-weight: 600 !important;
    font-size: 28px !important;
}

/*jp version read more*/
.elementor-post__read-more{
/*:not(.elementor-post__title):not(.elementor-post__meta-data){*/
    font-family: 'almoni-neue', sans-serif !important;
    font-size: 18px;
    font-weight: 400;
    color: #003399;
    text-decoration: none;
    margin-bottom: 30px;
}
/*   /EL */
/*Blog*/
#wpcomm .wpd-field-checkbox .wpd-field-label {
	font-size:11px !important;
}
/*Blog 460px max*/
@media only screen and (max-width: 767px){
    .elementor-posts .elementor-post {
        display: block !important;
    }
}

a.filter_button.animate_it {
    text-decoration: none;
}

